<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.css">
    <style>
        #daohang-top{
            height: 70px;
            background-color: #3e3d43;
        }
        #daohang-top ul li a{
            padding-top: 20px;
            justify-content:center;
            font-size: 16px;
            color: white;
            width: 100%;
            text-align: center;
            height: 70px;
            border: none;
            border-radius:0 ;
        }
        #daohang-top ul li.col-md-4 a:hover,
        #daohang-top .col-md-2 ul li a:hover{
            border-top: 2px red solid;
            background-color: black;
        }
        #daohang-top li.active>a{
            background-color: red;
        }
        #daohang-top .col-md-6,
        #daohang-top .col-md-3,
        #daohang-top .col-md-9,
        #daohang-top .col-md-4,
        #daohang-top .col-md-2
        {
            padding-left: 0px;
            padding-right: 0px;
        }
        #xialaliebiao  li{
            width:100%;
        }
        #xialaliebiao  li>a:hover{
           background-color: transparent;
           border: none;
        }
        #logo{
            /* font-family:; */
            margin-top: 10px;
            font-size: 19px;
            font-weight: 900;
            padding-top: 10px;
            padding-left: 6px;
            width: 50px;
            height: 50px;
            background-color: red;
            color: white;
            border-radius: 10px;
        }
        /* #xialaliebiao .nav .open > a{
            background-color: transparent;
        } */
        .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
            background-color: transparent;
        }
        #xialaliebiao ul li a
        {
            text-align: center;
            width: 100%;
            height: 60px;
            background-color:#3e3d43;
        }
        #xialaliebiao ul{
            padding-top: 0;
            padding-bottom: 0;
            width: 100px;
            border-top: 2px red solid;  
        }
        #xialaliebiao ul li a:hover{
            background-color: black;
        }
    </style>
    <title>我的首页</title>
</head>
<body>
    <!-- 顶部导航条 -->
    <div class="container-fluid" style="background-color: #3e3d43;">
        <div class="container" id="daohang-top">
            <!--  -->
            <div class="col-md-6">
                <div class="col-md-4">
                    <div class="col-md-4">
                        <div id="logo">起点</div>
                    </div>
                    <div class="col-md-8">
                        <h3 style="color: white;font-weight:bolder;">个人中心</h3>
                    </div>
                </div>
                <div class="col-md-8">
                    <ul class="nav nav-tabs">
                <li role="presentation" class="active col-md-4"><a href="#"><span class="glyphicon glyphicon-home"></span> 我的首页</a></li>
                <li role="presentation" class="col-md-4"><a href="#"><span class="glyphicon glyphicon-book"></span>我的书架</a></li>
                <li role="presentation" class="col-md-4"><a href="#"><span class="glyphicon glyphicon-bell"></span>消息中心</a></li>
              </ul>
            </div>
            </div>
            <!--  -->
            <div class="col-md-6">
                <div class="col-md-2">
                    <ul class="nav nav-tabs">
                    <li role="presentation" ><a href="#"><span class="glyphicon glyphicon-pawn"></span>游戏</a></li>
                </ul>
                </div>
                <div class="col-md-2"></div>
                <div class="col-md-2">
                    <div style="padding-top: 20px;"><a href="" style="font-size:14px;color:aliceblue;padding-top:20px;">起点首页</a></div></div>
                <div class="col-md-6">
                    <ul class="nav nav-tabs" id="xialaliebiao">
                        <li  class="dropdown" >
                          <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                            蓝二乘23223232323323 <span class="caret"></span>
                          </a>
                          <ul class="dropdown-menu pull-right">
                            <li><a href="#">充值</a></li>
                            <li><a href="#">我的设置</a></li>
                            <li><a href="#">个人主页</a></li>
                            <li><a href="#">帮助与客服</a></li>
                            <li><a href="#">退出</a></li>
                          </ul>
                        </li>
                      </ul>
                </div>
            </div>

            
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-10"></div>
        </div>
    </div>
</body>
<script src="js/jquery-3.6.1.min.js"></script>
<script src="js/bootstrap.js"></script>
</html>